Subject: Re: August LWPRO? July?
From: John Gross <[email-masked]>
To: Scot Perry <[email-masked]>
Cc: [email-masked]
Date: Fri, 4 Aug 1995 23:48:04 -0700 (PDT)

Sorry to put this on the list, but since Scot felt it was necessary to do 
so, I am responding to him and any others who may be interested.

Scot, 
I asked you to send mail to Avid for a couple of reasons...

1.  I *have* talked to them about your last post and so they were 
expecting mail from you.

2. E-mial is *not* a long distance call for most people (maybe it is in 
Florida?)

3. Since you have already had problems with dealing with Avid on the 
phone, I thought e-mail may be better. I know there are people that 
respond to e-mail at Avid.

I have absolutely nothing to do with subscriptions, distribution and other
business operations at Avid. Furthermore, I know nothing of your
situation.I felt that a direct mail to Avid would get you better results
than you have had in the past.

I'm sorry that you've had problems in the past, but I thought that you 
would at least try the e-mail thing before starting to swear at me.

JGross
editor, LWPRO

----------------------------------
On Fri, 4 Aug 1995, Scot Perry wrote:

> I wrote....
> If John Gross is listening people expect service from not only computer
> companies (ie: your troubles) but all companies but it seems it's in short
> supply these days.
> This was in reference to LW pro's problems and the fact they don't return
> phone calls.
> 
> He wrote...
> I'm pretty much always listening....
> 
> I wrote (to him I saw no reason to bother the rest of you.)
> Well I'm glad your listening and I like your magazine so I'd really like to
> get the May 95 issue. I now have two september 94's I'd send you one in
> trade for May 95. 
> 
> So where do we go from here?
> 
> He wrote...
> I would send mail to [email-masked] and explain your problemamd 
> request from them......
> 
> 
>         TO THE POINT..
> 
> I don't think your really listening at all or you have a problem with
> comprehension. So let me try to make it clear. I dropped $148 with the
> publication your editor of I would think with a subscription price of $48.00
> that would make me a slightly better than average customer this year I also
> went to Newtek U another $169. I brought to your attention that I tried to
> get an answer twice and was told the person I needed to speak with was busy
> and they would return my call. Well what the F%*! do you think happened?
> Absolutely F%*!ing nothing! Well I live in Florida and maybe your not a
> where but F%*!ing Californias a toll call for me. So here I've been blown
> off twice by your incompetent staff who screwed up in the first place and
> what do you do blow me off again. Your attitude seems to be don't bother me
> Go to the screw ups who couldn't get it right or respond in the first place
> and try all over again. And by the way maybe their all busy on the phone
> when I call because their incompetence level is getting a little to high and
> complaints are stacking up. Or maybe your doing great and are busy SO HIRE
> MORE HELP. I'm a busy man and as much as I'd like the May 95 issue I should
> have received in the first place I can only waste so much money and time
> pursuing it. I guess I'm just old fashioned when a customer notifies me that
> my staff is not responding to their reasonable needs I take it personal. I
> find out why correct it and try to insure it doesn't happen again. But I
> think thats part of what service is all about. You might have tried passing
> my complaint on to [email-masked] yourself and notified me and kept
> your listening comment to yourself it would have taken just as much time I'd
> be happy and no one would have to read this crap. I'm sure many will come to
> your defense because of your position in the Lightwave elite but how many of
> you people out their who are business owners would treat customers like this
> and how many of you could loose a customer this easily. Theirs only one LW
> Pro so I won't be canceling my subscription but its to bad the publication
> is soiled by the cavalier disregard for customers complaints.
> 
> I'm Finished
> 
> Scot Perry
> Artworx
> 813-441-4451      
> 
> 
> 
> 
> 
> 
> --
> [email-masked] (Scot Perry) sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
--
John Gross <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]